﻿.sn{ width:960px; margin:0 auto;}
.sn-menu-l,.sn-menu-c,.sn-menu-r{ height:39px;}
.sn-menu-l{ display:block; width:211px; text-indent:-9999px; background:url(//i1.hdfimg.com/oversea/images/sn01.png) no-repeat;}
.sn-menu-c{ width:568px; background:url(//i1.hdfimg.com/oversea/images/sn02.png) repeat-x; line-height:39px;}
.sn-menu-c li{ float:left;}
.sn-menu-c li.active{ background:url(//i1.hdfimg.com/oversea/images/sn04.png) repeat-x;}
.sn-menu-c li.active a{ background:url(//i1.hdfimg.com/oversea/images/sn05.png) no-repeat right top;}
.sn-menu-c li a{ color:#fff; font-weight:bold; display:inline-block; height:39px; line-height:39px; padding:0px 15px;}
.sn-menu-r{ width:181px; background:url(//i1.hdfimg.com/oversea/images/shenqing_new.png) no-repeat;}
/*hosList*/
.sn-menu-c li.showMoreHos { z-index:2}
.sn-menu-c li.showMoreHos .hosList{ padding: 0px 0px 8px 0px;  background:#3A7B8A; left:0px; top:39px; width:270px;}
.sn-menu-c li.showMoreHos .hosList a{ line-height:25px; height:25px; font-weight:normal;}
/*sn-class*/
.sn-class{ height:36px; background:url(//i1.hdfimg.com/oversea/images/sn07.png) repeat-x left top;}
.sn-class-all{ width:211px;}
.sn-class-all-title{ height:36px;  line-height:36px; padding-left:10px; color:#fff; cursor:pointer; background:url(//i1.hdfimg.com/oversea/images/sn06.png) no-repeat; font-size:14px; font-weight:bold;}
.sn-class-hot { line-height:36px;}
.sn-class-hot li{ float:left; _display:inline; margin-left:10px;}
.sn-class-hot a{ color:#008BA7;}
/*forNavBg*/
.forNavBg{ background:url(//i1.hdfimg.com/oversea/images/sn17.png) repeat-x  left top #89B7C3; height:800px;}
.forNavBg-img{ left:0px; bottom:0px;}
.forNavBg-solidColor{ height:80px; background:#448DA0;}
/*sn-case*/
.sn-case-nav{ width:211px;}
.sn-case-content{ width:739px;}
.sn-case-class-title{ height:36px;  line-height:36px; padding-left:10px; color:#fff; cursor:pointer; background:url(//i1.hdfimg.com/oversea/images/sn06.png) no-repeat;}
.sn-case-class-content li{ position:relative; z-index:2; background:url(//i1.hdfimg.com/oversea/images/sn08.png) no-repeat; color:#fff; display:block; height:33px; line-height:33px; padding-left:20px; cursor:pointer; width:191px;}
.sn-case-class-content li.active{ background:#3A7B8A;}
.sn-case-class-content li a{ color:#fff;}
.sn-case-class-content li a:hover{ text-decoration:none;}
/*sn-hosBox*/
.sn-hosBox-title{ background:url(//i1.hdfimg.com/oversea/images/sn20.png) no-repeat; height:45px;}
.sn-hosBox-content{ border:1px solid #C7C6C6; border-top:none; border-bottom:none;}
.sn-hosBox-more{ padding:3px 0px 3px 25px; background:url(//i1.hdfimg.com/oversea/images/sn19.png) no-repeat left center;}
.sn-hosBox-bottom{ height:21px; background:url(//i1.hdfimg.com/oversea/images/sn21.png) no-repeat; }
/*sn-slide-box*/
.sn-slide-box{ border:1px solid #C2DAE0;}
.sn-slide-box .t2{ text-indent:2em;}
.sn-slide-box-t{ border-bottom:1px solid #C2DAE0; height:30px; line-height:30px; padding-left:10px; color:#008BA7; font-size:14px; font-weight:bold; background:url(../images/sn14.png) repeat-x left bottom;}
.sn-price{ font-size:14px; font-weight:bold; color:#fff; text-align:center; margin:0px auto; background:url(//i1.hdfimg.com/oversea/images/sn23.png) no-repeat; width:165px; height:24px; line-height:24px;}
/*sn-reOnline*/
.sn-reOnline-t{ height:28px; line-height:28px; padding-left:10px; color:#fff; font-size:14px; font-weight:bold; background:#01819D;}
.sn-reOnline-c{ background:#BFE0E8;}
.sn-reOnline .text{ width:201px; border:1px solid #ddd; height:25px; line-height:25px; font-size:12px; padding-left:5px;}
.sn-reOnline .submit{ color:#fff; border:1px solid #ddd; background:#0D819A; cursor:pointer; padding:2px 7px;}
.sn-reOnline textarea{ width:196px; border:1px solid #ddd; height:90px; font-size:12px; padding:5px;}
/*shadow*/
.shadow{ width:180px; background:#3A7B8A; position:absolute; top:0px; left:211px; zoom:1; line-height:30px;}
.shadow a{ color:#fff; display:block; padding-left:10px;}
.sn-case-class-content li .shadow a:hover{ text-decoration:underline;}

/*sn-roundedBox*/
.sn-roundedBox{ border:1px solid #DAE6EF; background:#F4F8FB;}
.sn-roundedBox-b,.sn-roundedBox-t{ height:8px; position:relative;}
.sn-roundedBox-lt,.sn-roundedBox-rt,.sn-roundedBox-lb,.sn-roundedBox-rb{ position:absolute;}
.sn-roundedBox-lt{ left:-1px; top:-1px;}
.sn-roundedBox-rt{ right:-1px; top:-1px;}
.sn-roundedBox-lb{ left:-1px; bottom:-1px;}
.sn-roundedBox-rb{ right:-1px; bottom:-1px;}
.sn-roundedBox-c{ padding:0px 7px;}
.sn-roundedBox-c .t2{ text-indent:2em;}
.sn-roundedBox-c .hd{ background:#F2F3F5; border-bottom:2px solid #045F91;}
.sn-roundedBox-c .inCenter-hd{ background:#F2F3F5; border-bottom:2px solid #E77030;}
.sn-roundedBox-c .bd{ background:#fff; padding:7px;}
.sn-roundedBox-c .hd li{ border:1px solid #045F91; border-bottom:none; background:#2E80A6; font-family:'微软雅黑'; color:#fff; font-weight:bold;}
.sn-roundedBox-c .hd li.rightCorner{ border:none; background:none; font-weight:normal; color:#008BA7; font-family:'宋体';}
.sn-roundedBox-c .inCenter-hd li{ border:1px solid #E77030; border-bottom:none; background:#E77030; font-family:'微软雅黑'; color:#fff; font-weight:bold;}

/*sn-partTitle and sn-partContent*/
.sn-partTitle{ height:38px; line-height:38px; background:url(//i1.hdfimg.com/oversea/images/sn14.png) repeat-x; border:1px solid #DAE6EF;}
.sn-partTitle .sn-partTitle-details{ font-weight:normal; font-size:18px; font-family:'微软雅黑'; padding-left:25px; background:url(//i1.hdfimg.com/oversea/images/sn15.png) no-repeat 10px center; color:#008BA7;}
.sn-partTitle h4{ font-weight:normal; font-size:18px; font-family:'微软雅黑'; padding-left:25px; color:#008BA7;}
.sn-partContent{ background:#fff; border:1px solid #DAE6EF; border-top:none;}

/*sn-introBox*/
.sn-introBox{ width:155px;}

/*sn-caseObj*/
.sn-caseObj{ border:1px solid #DAE6EF; border-top:none; background:#F4F8FB;}
.sn-caseObj .t2{ text-indent:2em;}
.sn-caseObj-title{ height:36px; background:url(//i1.hdfimg.com/oversea/images/sn07.png) repeat-x; border-bottom:1px solid #DAE6EF;}
.sn-caseObj-title-l { height:32px; border-top:4px solid #922526; line-height:33px; background:#fff; width:100%;}
.sn-caseObj-title-r { height:32px; border-top:4px solid #66D0E0; width:70%;_width:69.9%;}

/*starExpert*/
.starExpert{ width:145px; float:left; _display:inline; padding:15px 0px 0px 25px;}

/*sn-apply*/
.sn-apply-item{ margin-top:10px;}
.sn-apply-item label{ color:#008BA7; display:inline-block; width:120px; text-align:right;}
.sn-apply-item input.text{ border:1px solid #ddd; width:205px; height:28px; line-height:28px; font-size:12px; padding-left:5px;}
.sn-apply-item textarea{ border:1px solid #ddd; width:440px; height:71px; font-size:12px; padding:5px;}
.sn-apply .submit{ border:none; width:80px; height:28px; line-height:28px; color:#fff; font-size:18px; text-align:center; background:#135D6D; font-family:'微软雅黑'; cursor:pointer; margin:10px 0px 0px 124px;}
/*faqBox*/
.faqBox-title{ color:#008BA7; font-size:14px; font-weight:bold; cursor:pointer;}
/*sn-service*/
.sn-service-title { padding-bottom:5px; border-bottom:1px solid #008BA7;}
/*sn-service-process*/
.sn-service-process-title{ font-weight:bold; font-size:16px; color:#008ba7; padding:5px 0px 5px 30px; background:url(//i1.hdfimg.com/oversea/images/sn29.png) no-repeat left center; border-bottom:1px solid #008ba7;}
.sn-service-process-step{ font-weight:bold; font-size:16px; color:#008ba7; margin-top:15px;}
.sn-service-qus p{ text-indent:2em;}

/*sn-system*/
.sn-system-title{ height:28px; line-height:28px; padding-left:10px; color:#fff; font-size:14px; font-weight:bold; background:#01819D;}
/*global*/
.pt3{ padding-top:3px;}
.bgImg{ border:1px solid #DAE4EE; padding:3px;}
.ov{ overflow:hidden;}
.vt{ vertical-align:top;}
.sn-blue{ color:#008BA7;}
.rectangle{ display:inline-block; width:8px; height:14px; background:#008BA7;}
.w250{ width:250px;}
.w310{ width:310px;}
.w345{ width:345px;}
.w475{ width:475px;}
.w700{ width:700px;}
.w738{ width:738px;}

.advantageCenter a{ display:inline-block;}
